<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AWP-wp-FTJ.title</key>
	<string>Exportar…</string>
	<key>Hau-2E-Qk8.title</key>
	<string>Agora</string>
	<key>UYp-FA-gZP.title</key>
	<string>Controle do Instant Replay</string>
	<key>Wj9-c2-bSB.title</key>
	<string>Cancelar</string>
	<key>gh2-Nt-9U7.title</key>
	<string>Visualização ao vivo</string>
	<key>vJo-pj-XsO.title</key>
	<string>Hora</string>
</dict>
</plist>
